main {
    background-image: none;
    background-color: #444;
    color: #111;
}
.sb-icon-search 
{
    background: url(../img/search.png) no-repeat;
    z-index: 90;
    background-size: 20px;
	width:20px;
	height:20px;
    top: 18px;
	cursor:pointer;
	margin:0 10px;
}
.sb-cont
{
	width:0;
	overflow:hidden;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.sb-cont input
{
	width:200px;
	background-color:transparent;
	border:none;
	padding:5px;
	color:#FFF;
}

.sb-cont input::-webkit-input-placeholder { color: #FFFFFF20; }
.sb-cont input:-ms-input-placeholder { color: #FFFFFF20; }
.sb-cont input::-ms-input-placeholder { color: #FFFFFF20; }
.sb-cont input::placeholder { color: #FFFFFF20; } 

.sb-cont.open
{
	width:200px;
	
}
.rounded-pill 
{
    border-radius: 50rem!important;
}
.btn.login,
.btn.register
{
    padding: 5px 25px;
    border: 1px solid #a8a5a5;
    color: white;
    line-height: 18px;
    border-radius: 60px;
    display: inline-block;
    transition: 0.5s;
	margin-right: 10px;
	font-size: 14px;
	
}
.btn.register
{
	margin-right: 1.9rem;
}
.btn.login:hover,
.btn.register:hover
{
	color: white; 
	background-color: #ff8030;
	border-color:#ff8030;
	cursor:pointer;
	text-decoration:none;
}
.arrow 
{
    position: absolute;
    right: 10px;
    bottom: 45%;
    display: flex!important;
}
.layout-state-logo
{
	color: #6c7073;
}
.layout-state-logo > svg 
{
    width: 28px;
    height: 28px;
    fill: #6c7073;
}
.logined-menu > ul > a svg, .logined-menu > ul > li svg, .list-element svg {
    fill: #969591;
    width: 17px;
    height: 17px;
}
.logined-menu > ul > a.active svg, .logined-menu > ul > li.active svg, .logined-menu > ul > a:hover svg, .logined-menu > ul > li:hover svg, .list-element:hover svg, .list-element.active svg {
    fill: #0c0c0c;
}
.user-ava svg
{
	width:25px;
	height:25px;
	fill:#FFF;
}
.profile-ava svg
{
	fill:#111;
	
}
.layout-header-icon > svg 
{
	fill:#FFF;
}
.cont {
    display: flex;
    align-items: stretch;
    padding: 0;
}
.block {
    padding: 0;
    background-color: #cccccc;
    margin: 0!important;
}

.layout-header-title {
    font-family: inherit;
    font-size: 1.4rem;
    color: #FFF;
    margin-left: 10px;
	padding: 5px 14px 5px 0;
	border-right:3px solid #f58021;
	border-bottom-color:transparent!important;
	outline-color:transparent!important;
}
.layout-header-title:hover
{
	text-decoration:none!important;
	outline:none!important;
}

.icon-unlogined, .icon-logined 
{
    display: flex;
    align-items: center;
    color: #FFF!important;
    padding-right: 20px;
    position: relative;
    height: 100%;
}
.icon-unlogined:before
{
	content:"";
	position:absolute;
    left: -63px;
	background-image: url(../img/user-logo.svg);
    width: 39px;
    height: 39px;
    margin: 0 15px;
    background-size: cover;
	opacity:0.8;
}
.icon-unlogined:hover:before
{
	opacity:1;
}
.icon-logined.active {
	background-color: #232323;
}
.logined-menu {
    height: 0;
    position: absolute;
    width: 100%;
    overflow: hidden;
    background-color: #444;
    z-index: 1010;
    top: 86px;
    -webkit-transition: height 250ms ease-out;
    -moz-transition: height 250ms ease-out;
    -ms-transition: height 250ms ease-out;
    -o-transition: height 250ms ease-out;
    transition: height 250ms ease-out;
}
.logined-menu > ul > a, .logined-menu > ul > li, .list-element
{
	color: #e8e7e7;
}
.logined-menu > ul > a:hover,  .logined-menu > ul > li:hover, .list-element:hover,
.logined-menu > ul > a:active, .logined-menu > ul > li:active, .list-element:active,
.logined-menu > ul > a.active, .logined-menu > ul > li.active, .list-element.active
{
	color:#444;
    background-color: #cccccc;
}
.chevron-down-light {
    background-image: url(../img/chevron-down.svg);
    width: 12px;
    height: 12px;
    background-size: cover;
}

.layout-menu-left {
    background-color: #1f1f1f;
	padding: 0;
}
.active > .layout-menu-icon {
    background-color: #6b7073;
    color: #dbdee0;
    -webkit-box-shadow: inset 7px 4px 6px 0 #1414144f;
    box-shadow: inset 7px 4px 6px 0 #1414144f;
}

.layout-state-title {
    font-family: inherit;
    font-weight: 100;
    font-size: 1.6rem;
    color: #040404;
    letter-spacing: 1px;
}

.layout-message .title {
    font-family: unset;
    font-size: 1.7rem;
    color: #929191;
}
.layout-message .btn-primary 
{
	background-color:#777!important;
	border-color:#777!important;
}
.layout-message .btn-primary::hover 
{
	background-color:#555!important;
	border-color:#555!important;
}
.layout-message .btn-primary::active 
{
	background-color:#111!important;
	border-color:#111!important;
}
.layout-menu-icon {
    --margin-bottom: 10px;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    color: #FFFFFFAA;
}
.input, .input.dark {
    border: 0!important;
    border-bottom: 1px solid #02020240!important;
    color: #000000fa;
}
.input::active, .input::focus, .input.dark::active, .input.dark::focus
{
	border: 00000010!important;
    color: #000000!important;
}
.input input, .input .bp3-tag {
    color: #000!important;
}

.data-list > .col {
    padding: 15px;
    color: #3c0606;
}
.input input, .input .bp3-tag {
   
}
.layout-menu-left-label {
    bottom: 3px;
    width: 100%;
    font-size: 11px;
    padding: 5px;
    text-align: center;
    position: absolute;
}
.list-element-child {
    color: #94a575!important;
}
.list-element-child.active {
    color: #7c8c58!important;
}

.layout-header {
    display: flex;
    height: 86px;
    background-color: #303030;
    align-items: center;
    border-bottom: 1px solid #303030;
}
.layout-state
{
	padding:0;
}



.landing-dark
{
	height: auto;
    background-image: none;
    background-color: #303030;
    background-size: cover;
    justify-content: center;
    align-items: center;
    border: 0px;
	position:relative;
}
.cover_layout
{
	margin-top:-140px;
}
.course_top_heading
{
	text-align: center;
    margin: 30px;
	color: white;
    font-size: 60px;
    margin-bottom: 125px;
	font-weight:700;
}
.course_top_heading::before
{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -75px;
    opacity: 0.5;
    width: 180px;
    height: 4px;
    background-color: #FFF;
    margin-left: -120px;
	
}
.course_top_links_label
{
	color: white;
    font-size: 32px;
	margin: 0 auto 10px auto;
}
.course_top_links 
{	
    padding: 15px 50px;
    border: 1px solid #a8a5a5;
    color: white;
    font-size: 18px;
    line-height: 18px;
    border-radius: 60px;
    display: inline-block;
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	margin:10px;
	cursor:poiner;
}
.course_top_links:hover 
{
	color: white; 
	background-color: #ff8030;
	border-color:#ff8030;
	cursor:pointer;
	text-decoration:none;
}
.course_top_links.login 
{
	font-size:14px;
	padding: 5px 25px;
}
.topBlock 
{
    padding-top: 70px;
}
.index_block_1 {
    padding: 30px;
}
.index_h1
{
    font-weight: 700;
    line-height: 1.2;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    color: #ff8023;
    font-size: 40px;
    margin: 30px;
    text-align: center;
}
.index_text_1 p 
{
    font-size: 20px;
    line-height: 30px;
	margin-bottom: 24px;
}
.media
{
	margin-bottom: 50px;
	display:flex;
}
.media-right
{
	padding-left: 20px;
    text-align: left;
    font-size: 15px;
    color: rgb(36, 30, 18);
}
.media-title
{
	font-size: 18px;
    color: rgb(36, 30, 18);
	margin-bottom: .5rem;
	font-weight: 500;
    line-height: 1.2;
}
.title-collapsed,
.collapsed
{
	height:0;
    text-align: center;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.title-collapsed.showed
{
	text-align:center;
	font-weight:100;
	font-size:13px;
	height:25px;
}
.collapsed.showed
{
	text-align:center;
	height:325px;
}
.panel-course 
{
    border: 1px solid rgb(229, 227, 221);
    border-radius: 3px;
}
.panel-course .panel-heading 
{
    background: #fff8f0;
    border-bottom: 1px solid rgb(229, 227, 221);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-course .panel-heading .h5
{
	text-align: center;
    margin: 30px;
    font-size: 24px;
    color: rgb(36, 30, 18);
    margin-top: 0px;
	padding: 20px;
    margin-bottom: 0px;
	font-size: 22px;
    color: #ff8000;
    text-decoration: none;
    font-weight: 100;
}
.panel-course .panel-heading .h5 a
{
    color: #ff8000;
}
.panel-course .panel-footer
{
    background: #fff8f0;
    border-bottom: 1px solid rgb(229, 227, 221);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-course .panel-footer .h5
{
    text-align: center;
    margin: 30px;
    font-size: 24px;
    color: rgb(36, 30, 18);
    margin-top: 0px;
    padding: 20px;
    margin-bottom: 0px;
    font-size: 20px;
    color: #ff8000;
    font-weight: 100;
}

.panel-course .panel-footer .h5 a
{
    color: #ff8000;
}


.panel-course .panel-body 
{
    padding: 15px 0;
    display: flex;
    flex-flow: wrap;
}
.panel-course .panel-body .main_course 
{
    text-align: center;
    margin-bottom: 20px;
}
.main_course_title 
{
    text-align: center;
    padding: 15px 10px;
    background: rgba(255,255,255,0.5);
}
.img_cover 
{
    background-size: cover !important;
    background-position: top center;
}
.panel-course .panel-body .main_course .main_course_title 
{
    background-size: cover;
    border-radius: 3px;
    margin-bottom: 10px;
    filter: opacity(0.5);
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	height: 100px;
}
.panel-course .panel-body .main_course .main_course_title:hover
{
	filter: opacity(1);
}
.vm, 
.vimeo-embed
{
    display: flex;
    position: relative;
    align-items: stretch;
}
.vimeo-embed iframe
{
	min-height: 100%;
	min-width: 100%;
    height: 450px;
}
.question_form input
{
	border-color: rgb(229, 227, 221);
    margin-bottom: 22px;
}
.question_form input:focus, .question_form textarea:focus {box-shadow: 0 0 0 0.2rem rgba(229,227,221,.5); border-color:rgb(229, 227, 221);}

.question_form input[type="submit"],
.question_f
{
    color: #ff8030;
    background-color: #ff803042;
    border-color: #ff8030;
    padding: 11px 20px;
    -webkit-border-radius: 50px;
    min-width: 250px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.question_form input[type="submit"]:hover,
.question_f:hover
{
	 background-color: #ff8030;
	  color: #FFF;
}